@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800,900|Raleway+Dots);

*{
	padding: 0;
	margin: 0;
}


a {outline:none;} 

.nowrap{white-space:nowrap}

body{font-family: Georgia, Times, serif; color:#222; -webkit-font-smoothing: antialiased; background:#fff; margin:0;}

.printIntro	{display:none;}

.blockFull{font-family: 'PT Sans', sans-serif; font-size:30px; font-weight: 700; margin:20px 40px;}
.blockHalf{font-family: 'PT Sans', sans-serif; font-size:30px; font-weight: 700; width:50%; margin:20px 40px;}
.blockHalfsm{font-family: 'PT Sans', sans-serif; font-size:18px; font-weight: 400; width:61%; padding:20px 40px; background: rgba(255, 174, 116, 0.63) url('http://www.astronomy.com/~/media/images/bonus/diagonalpattern.png')}
blockquote p{font-family: 'PT Sans', sans-serif; font-size:18px; color:#222; padding:20px 0; margin-bottom:0;}	

.bigguy { 
  position:absolute;top:0;left:0;right:0;width:100%;height:100%;
  background: #000000 url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_01resized.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin:0;
  overflow: hidden;
}
#leadVideo{  position:absolute;top:0;left:0;right:0;width:100%;height:100%;
  background: #000 no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin:0;
  overflow: hidden;}

#fore{  
  position:absolute;bottom:0;left:0;right:0;width:100%;height:100%;
	overflow: hidden;
}

.bigguyPrint {
	display:none;
}

.sideImage{ 
	width:50%;
	margin:0 0 20px 0;
}

.thirdImage{ 
	width:33%;
	margin:0 0 20px 0;
}

.left{position:relative; float:left; margin-right:30px;}

.right{ position:relative; float:right; margin-left:30px;}

.fullImage{width:100%;}

.nocap{margin-bottom:20px;}	

.nocapvid{margin-bottom:3px;}

.last{margin-bottom:20px;}

.caption{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; background: #eee url('http://www.astronomy.com/~/media/images/bonus/diagonalpattern.png'); padding:20px 40px; margin-bottom:20px;}	

/*.over{width:100%; height:100%; background-color:#000;}*/

.wrapper{width:100%; background-color:#efefef; position:absolute; top:100%; left:0%; right:0%;}

.story{width:80%; max-width:768px; position:relative; display:block; padding: 10px 10% 20px 10%; margin:0 auto;}

.related{width:100%; background: #fff url('http://www.astronomy.com/~/media/images/bonus/AsteroidDay/EarthchordNASA.jpg'); padding-bottom:30px; padding-top:20px; background-size: cover; min-height: 200px;}


h1{text-align:center; color:#FFF; font-size: 96px; line-height:100px; font-family: 'PT Sans', sans-serif; font-weight: 700; text-shadow: 1px 1px 5px #000;}
h2{font-family: 'PT Sans', sans-serif; font-weight:700; text-align:center;  font-size:36px; margin:40px 0; COLOR: #FF8B38;}
h3{font-family: 'PT Sans', sans-serif; font-size:30px; font-weight:700; margin-top:20px; COLOR: #FF8B38;}
h6{font-family: 'PT Sans', sans-serif; font-weight:700; /*text-transform:uppercase;*/ text-align:center; font-size:24px; line-height:26px; margin:10px 40px;}

.asteroidday {font-family: 'Raleway', sans-serif; color:#FFF; font-size:18px; margin-top:0px;  margin-bottom:10px;}
.asteroiddayhead {font-family: 'Raleway', sans-serif; color:#FF8B38; font-size:30px; margin-top:0px;}

p{font-family: Georgia, Times, serif; font-size:1.3em; font-weight:normal; color:#333; line-height:1.75em; margin-bottom:40px;}

a{color:#008AB6; text-decoration:none;}
a:hover{color:#006080;}
a:active{color:#008AB6;}
a:visited{color:#008AB6;}

h3 span{text-transform:uppercase;}

.head{position:absolute; position:absolute; bottom:25%; left:5%; right:5%;}

.pageHead{
	/*width:75px;
	height:75px;
	position:fixed;
	top:30px;
	left:30px;
	background:url(../images/diagonalpatter.png) repeat rgba(245,245,245,0.75);
		/ Safari 3-4, iOS 1-3.2, Android 1.6- /
	  -webkit-border-radius: 5px 20px 5px; 
	
	  / Firefox 1-3.6 /
	  -moz-border-radius: 5px 20px 5px; 
	  
	  / Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ /
	  border-radius: 5px 20px 5px; 
	z-index:999;*/
	
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	height: 50px;
	background: #222 url('http://www.astronomy.com/~/media/images/diagonalpattern.png');
	z-index: 999;
}

.mainLogo{
	display: block;
	margin: 8px auto;
}

.videoA{position:absolute; bottom:10px; left:10px;}

.authorbio h6{text-transform:none; font-weight:400; text-align:left; font-size:18px; line-height:30px; margin:0 0 30px 0;}

.related h6{text-transform:none; font-weight:400; text-align:left; font-size:16px; line-height:24px; margin:10px 0px;}
.related h6 span{text-transform:uppercase; font-weight:700; }

.sidebar #scroll1 {
	position: absolute;
	top:	0;
	left:	0;
	width:	100%;
	background:	transparent no-repeat top center;	
	height:	768px;	
}

.scrollimage1{
	background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_02resized.jpg) no-repeat center bottom;
	background-attachment:fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
    background-size: cover;
	width:auto;
	height:768px;
}

.scrollimage2{
	background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_04new.jpg) no-repeat center bottom;
	background-attachment:fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
    background-size: cover;
	width:auto;
	height:768px;
}

.scrollimage3{
	background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_03.jpg) no-repeat center top;
	background-attachment:fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
    background-size: cover;
	width:auto;
	height:768px;
}

.scrollimage4{
	background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_05.jpg) no-repeat center top;
	background-attachment:fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
    background-size: cover;
	width:auto;
	height:768px;
}

.scrollimage5{
	background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_06.jpg) no-repeat center top;
	background-attachment:fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
    background-size: cover;
	width:auto;
	height:768px;
}

.line-separator{
height:1px;
background:#717171;
border-bottom:1px solid #313030;
}


     
.sidebarShow{
		display:none;
		}
#photocred{font-size:10px;}
.para_photocred{float:right; padding:5px 20px 0px 40px; font-size:10px;}

.button a:link, .button a:visited {
color:#fff;
text-decoration:none;
padding:3px 10px;
background:#FF8B38;
font-weight:bold;
border-radius:3px;
font-family: 'Raleway', sans-serif;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
	#fore{display: none;}
	#leadVideo{display: none;}
	.sidebar #scroll1 {
		display:none;
	}

	.scrollimage1{
		display:none;
	}
	.scrollimage2{
		display:none;
	}
	.scrollimage3{
		display:none;
	}
	.scrollimage4{
		display:none;
	}

	.scrollimage5{
		display:none;
	}

	.sidebarShow{
		display:block;
		}
		.cycle-slideshow{
		margin-bottom:30px;
	}
	
}

@media all and (max-width: 768px) and (min-width: 300px){

 	.bigguy {
		position:absolute;top:0;left:0;right:0;
		width:100%;
		height:125%;
        background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_01resized.jpg) no-repeat center; 
        background-size: auto 100%; 
    }
    #leadVideo{display: none;}


    #fore{display: none;}
	
	
	.caption{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; background-color:#ddd; padding:20px 20px; margin-bottom:20px;}	

	
	h2{text-align:center; font-size:30px; margin:40px 0;}

	
	.sideImage{ 
		width:100%;
		margin:0 0 20px 0;
	}
	
	
	.thirdImage{ 
	width:100%;
	clear:both;
	margin:0 0 20px 0;
	}

	.thirdImage img{ 
		max-width:300px;
	}
	
	.blockHalf{width:100%; font-size:24px; margin:0 0 20px 0;}
	
	.blockFull{margin:20px 0; font-size:24px; margin:0 0 20px 0;}
	
	.blockHalfsm{width:85%;
		margin:0 0 20px 0;}


	.left{margin-right:0;}
	
	.right{margin-left:0;}


	.mainLogo{
		display: block;
		margin: 4px auto;
	}
	.related{padding-bottom:60px;}
	
	.sidebar #scroll1 {
		display:none;
	}

	.scrollimage1{
		display:none;
	}
	.scrollimage2{
		display:none;
	}
	.scrollimage3{
		display:none;
	}
	.scrollimage4{
		display:none;
	}

	.scrollimage5{
		display:none;
	}

	.sidebarShow{
		display:block;
		}
}

@media only screen and (min-device-width : 300px) and (max-device-width : 768px){
    .bigguy {
		position:absolute;top:0;left:0;right:0;
		width:100%;
		height:125%;
        background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_01resized.jpg) no-repeat center; 
        background-size: auto 100%; 
    }

    #leadVideo{display: none;}

    #fore{display: none;}
	
	.sideImage{ 
		width:100%;
		margin:0 0 30px 0;
	}
	
	.blockHalf{width:100%;
	margin:0 0 20px 0;}
	
	.blockFull{margin:0 0 30px 0;}

	.left{margin-right:0;}
	
	.right{margin-left:0;}

	h1{font-size: 48px; line-height: 1.2em;}

	
}

@media only screen and (orientation:portrait) {  
.bigguy {
	position: absolute;
	top: 23px;
	left: -1px;
	right: 0;
	width: 100%;
	height: 125%;
	background: url(http://www.astronomy.com/~/media/images/bonus/AsteroidDay/ASYPARALLAXASTEROIDS_01resized.jpg) no-repeat center;
	background-size: auto 100%;
    	}

    #leadVideo{display: none;}

    #fore{display: none;}

	.head{position:absolute; position:absolute; top:40%; left:5%; right:5%;}
	h1{font-size: 48px; line-height: 1.2em;}




}

@media print {
	
	.pageHead{display: none;}
		
	.head{position:relative; margin:40px auto;}
	
	.bigguy{display:none;}


	#leadVideo{display: none;}


	.printIntro	{display:block;}

	.wrapper{margin:0; padding:0;}
	
	.sidebar #scroll1 {height: 20px;}

	img{display: none;}
	
	.caption{display:none;}
	
	.related{display:none;}

	.scrollimage1{height:20px;}

	.scrollimage2{height:20px;}

	.scrollimage3{height:20px;}

	.scrollimage4{height:20px;}
	
	.scrollimage5{height:20px;}
}
/* chrome/firefox fix */

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm){
	.bigguy{   
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
		.scrollimage1{   
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
			.scrollimage2{   
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
			.scrollimage3{   
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
			.scrollimage4{   
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
				.scrollimage5{   
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
}
